@charset "UTF-8";

/* main */
.main#journal {
    padding: 32px 0 80px;
}

@media (max-width:799px) {
    .main#journal {
        padding: 20px 0 64px;
    }
}

/* content _01 */
.content._01 .flex_row_pc {
    gap: 32px;
}

.content01_swiper01 {
    max-width: 740px;
    margin: 0;
}

/* 260610 edit start */
.content01_swiper01 .swiper-slide {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 740px;
    height: 394px;
    padding: 58px 56px 80px;
}
/* 260610 edit end */

.content01_swiper01 .swiper-slide.slide_dim::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

/* 260610 edit start */
.content01_swiper01 .swiper-slide img {
    position: absolute;
    inset: 0;
    height: 394px;
    object-fit: cover;
    z-index: 1;
}
/* 260610 edit end */

.content01_swiper01 .swiper-slide .txt_wrap {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    max-width: 425px;
    z-index: 2;
}

.content01_swiper01 .swiper-slide .txt_wrap .ttl {
    font-size: 36px;
    font-weight: 500;
    line-height: 128%;
    letter-spacing: -0.8px;
    color: #ffffff;
}

.content01_swiper01 .swiper-slide .txt_wrap .txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 16px;
    font-size: 18px;
    font-weight: 500;
    line-height: 132%;
    letter-spacing: -0.8px;
    color: #ffffff;
    overflow: hidden;
}

.content01_swiper01 .swiper-slide .txt_wrap .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
    width: 128px;
    height: 44px;
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #ffffff;
    border-radius: 4px;
    transition: 0.1s all;
}

.content01_swiper01 .swiper-slide .txt_wrap .btn:hover {
    background-color: rgba(255, 255, 255, 0.8);
}

.content01_swiper01 .toggle_wrap {
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 184px;
    bottom: 56px;
    right: 45px;
}

.content01_swiper01 .progress {
    position: relative !important;
    width: 100% !important;
    max-width: 118px;
    height: 3px !important;
    left: unset !important;
    right: unset !important;
    top: unset !important;
    bottom: unset !important;
    background: rgba(255, 255, 255, 0.3);
}

.content01_swiper01 .progress .swiper-pagination-progressbar-fill {
    background: #ffffff;
}

.content01_swiper01 .fraction {
    position: relative;
    margin-left: 6px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.35px;
    color: #ffffff;
    z-index: 10;
}

.content01_swiper01 .swiper-toggle {
    display: flex;
    align-items: center;
    margin-left: 16px;
    cursor: pointer;
    z-index: 10;
}

.content01_swiper01 .swiper-toggle img {
    width: 10px;
    height: 10px;
    user-select: none;
}

.content01_swiper02 {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    gap: 12px;
    margin: 0;
    min-width: 468px;
}

.content01_swiper02 .swiper-pagination {
    position: relative;
    display: flex;
    left: unset !important;
    top: unset !important;
    bottom: unset !important;
}

.content01_swiper02 .swiper-pagination .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 0 2.5px !important;
    background-color: #A6A6A6;
}

.content01_swiper02 .swiper-pagination .swiper-pagination-bullet:first-child {
    margin-left: 0 !important;
}

.content01_swiper02 .swiper-pagination .swiper-pagination-bullet:last-child {
    margin-right: 0 !important;
}

.content01_swiper02 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #002176;
}

.content01_swiper02 .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.content01_swiper02 .swiper-slide .content01_swiper02_wrap {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    padding-bottom: 19.67px;
    border-bottom: 1px solid #CCCCCC;
}

.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

/* 260610 edit start */
.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box:nth-of-type(2) {
    width: 120px;
    justify-content: flex-end;
    flex-shrink: 0;
}
/* 260610 edit end */

.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .badge {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    height: 24px;
    padding: 0 6.5px;
    border-radius: 2px;
    font-size: 12px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
}

.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .badge._policy {
    background-color: #D7EDE4;
    color: #00482B;
}

.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .badge._insight {
    background-color: #D4DFF8;
    color: #071E58;
}

.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .badge._opinion {
    background-color: #FCE7D3;
    color: #FF7B00;
}

/* 260610 edit start */
.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .ttl {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-top: 10px;
    padding-right: 1px;
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    transition: 0.1s all;
    overflow: hidden;
}
/* 260610 edit end */

.content01_swiper02 .swiper-slide .content01_swiper02_wrap:hover .content01_swiper02_box .ttl {
    color: rgba(31, 31, 31, 0.7);
}

.content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .txt {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 400;
    line-height: 136%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    word-break: keep-all;
    overflow: hidden;
}

@media (max-width:799px) {
    .content._01 .flex_col_sp {
        gap: 24px;
    }

    .content01_swiper01 {
        max-width: 100%;
    }

    /* 260610 edit start */
    .content01_swiper01 .swiper-slide {
        max-width: 100%;
        height: 346px;
        padding: 37px 44px 78px 30px;
    }
    /* 260610 edit end */

    .content01_swiper01 .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .content01_swiper01 .swiper-slide .txt_wrap .ttl {
        font-size: 28px;
    }

    .content01_swiper01 .swiper-slide .txt_wrap .txt {
        font-size: 16px;
    }

    .content01_swiper01 .swiper-slide .txt_wrap .btn {
        margin-top: 36px;
    }

    .content01_swiper01 .toggle_wrap {
        flex-direction: row-reverse;
        right: unset;
        bottom: 36px;
        left: 30px;
    }

    .content01_swiper01 .swiper-toggle,
    .content01_swiper01 .fraction {
        margin-left: 0;
    }

    .content01_swiper02 {
        flex-direction: column-reverse;
        gap: 16px;
        max-width: 100%;
        min-width: unset;
    }

    .content01_swiper02 .swiper-slide {
        gap: 16px;
    }

    .content01_swiper02 .swiper-slide .content01_swiper02_wrap {
        align-items: flex-end;
        gap: 34px;
        padding-bottom: 20px;
    }

    /* 260610 edit start */
    .content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box {
        min-height: 128px;
    }
    /* 260610 edit end */

    .content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .badge {
        letter-spacing: -0.6px;
    }

    /* 260610 edit start */
    .content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .ttl {
        -webkit-line-clamp: 2;
        line-height: 132%;
    }
    /* 260610 edit end */

    .content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box .txt {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .content01_swiper02 .swiper-slide .content01_swiper02_wrap .content01_swiper02_box:nth-of-type(2) {
        width: 112px;
    }

    .content01_swiper02 .swiper-pagination {
        justify-content: center;
    }

    .content01_swiper02 .swiper-pagination .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 3px !important;
    }
}

/* content _02 */
.content._02 {
    margin-top: 54px;
    padding: 40px 0;
    background-color: #F1F5FD;
}

.content._02 .flex_row_pc {
    justify-content: center;
    gap: 24px;
}

.content._02 .post_wrap {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 608px;
    padding: 24px 32px;
    background-color: #ffffff;
}

.content._02 .post_wrap .post_ttl {
    padding-bottom: 11px;
    font-size: 22px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1F1F1F;
    border-bottom: 1px solid #CCCCCC;
}

.content._02 .post_wrap .post_box {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.content._02 .post_wrap .post_box li a {
    display: flex;
    align-items: center;
    gap: 10px;
    overflow: hidden;
}

.content._02 .post_wrap .post_box li a:hover .post_txt {
    font-weight: 600;
    text-decoration: underline;
}

.content._02 .post_wrap .post_box li a .post_cate {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    height: 24px;
    padding: 0 6.5px;
    font-size: 12px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
    border-radius: 2px;
}

.content._02 .post_wrap .post_box li a .post_cate._opinion {
    background-color: #FCE7D3;
    color: #FF7B00;
}

.content._02 .post_wrap .post_box li a .post_cate._policy {
    background-color: #D7EDE4;
    color: #00482B;
}

.content._02 .post_wrap .post_box li a .post_cate._insight {
    background-color: #D4DFF8;
    color: #071E58;
}

/* 260610 edit start */
.content._02 .post_wrap .post_box li a .post_txt {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 100%;
    padding-right: 1px;
    font-size: 18px;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    overflow: hidden;
}
/* 260610 edit end */

@media (max-width:799px) {
    .content._02 {
        margin-top: 56px;
        padding: 32px 0;
    }

    .content._02 .flex_col_sp {
        justify-content: unset;
        gap: 40px;
    }

    .content._02 .post_wrap {
        gap: 16px;
        max-width: unset;
        padding: 24px 20px;
    }

    .content._02 .post_wrap .post_box {
        gap: 10px;
    }

    .content._02 .post_wrap .post_box li a {
        gap: 8px;
    }
}

/* content _03 */
.content._03 {
    margin-top: 48px;
}

.content._03 .flex_row_pc {
    gap: 24px;
}

.content._03 .journal_list_wrap {
    display: flex;
    flex-direction: column;
    gap: 8px;
    overflow: hidden;
}

.content._03 .journal_list_wrap .journal_list_ttl_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
}

.content._03 .journal_list_wrap .journal_list_ttl_box .journal_list_ttl {
    font-size: 22px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1F1F1F;
}

.content._03 .journal_list_wrap .journal_list_ttl_box a {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #555555;
}

.content._03 .journal_list_wrap .journal_list_ttl_box a::after {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(/images/content/content03_journal_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content._03 .journal_list_wrap .journal_list_box {
    position: relative;
    width: 100%;
}

.content._03 .journal_list_wrap .journal_list_box ul li {
    position: relative;
    width: 232px;
    margin-right: 19px;
}

.content._03 .journal_list_wrap .journal_list_box ul li:last-of-type {
    margin-right: 0;
}

.content._03 .journal_list_wrap .journal_list_box ul li a {
    display: block;
    max-width: 232px;
    border: 1px solid #CCCCCC;
    user-select: none;
}

.content._03 .journal_list_wrap .journal_list_box ul li img {
    display: block;
    width: 100%;
}

.content._03 .tag_news_wrap {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    max-width: 482px;
}

.content._03 .tag_news_wrap .tag_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 30px 0;
    background-color: #F2F4F8;
}

.content._03 .tag_news_wrap .tag_wrap .tag_box {
    display: flex;
    flex-wrap: wrap;
    gap: 14px 8px;
    max-width: 376px;
}

.content._03 .tag_news_wrap .tag_wrap .tag_box li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    border-radius: 99px;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #ffffff;
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.12));
    transition: 0.1s all;
}

.content._03 .tag_news_wrap .tag_wrap .tag_box li a:hover {
    color: #ffffff;
    background-color: #333333;
}

.content._03 .tag_news_wrap .news_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
    padding: 30px 0 36px;
    background-color: #D8E8FF;
}

.content._03 .tag_news_wrap .news_wrap .news_ttl_wrap {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
    max-width: 415px;
}

.content._03 .tag_news_wrap .news_wrap .news_ttl_wrap img {
    max-width: 45px;
}

.content._03 .tag_news_wrap .news_wrap .news_ttl_wrap p {
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #1F1F1F;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_wrap {
    width: 100%;
    max-width: 415px;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form {
    display: flex;
    align-items: center;
    width: 100%;
    height: 48px;
    padding: 0;
    background-color: #ffffff;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form input {
    flex: 1;
    height: 100%;
    padding: 0 0 0 20px;
    border: none;
    outline: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form input::placeholder {
    font-weight: 400;
    color: #555555;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0 39px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #ffffff;
    background-color: #071E58;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal {
    position: fixed;
    display: none;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 560px;
    padding: 76px 0 42px;
    background: #ffffff;
    z-index: 10001;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .close_btn {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 22px;
    right: 24px;
    background-image: url(/images/content/news_entry_modal_close_btn.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal.is-open {
    display: flex;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_ttl {
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    text-align: center;
    color: #1F1F1F;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_txt {
    margin-top: 10px;
    font-size: 16px;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.8px;
    text-align: center;
    color: #1F1F1F;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    max-width: 420px;
    margin: 24px auto 0;
    padding: 16px 0 16px 24px;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_list li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_list li p:nth-of-type(1) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 26px;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.6px;
    color: #555555;
    background-color: #E6E9EE;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_list li p:nth-of-type(2) {
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_comment {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-top: 24px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box input[type="checkbox"] {
    -webkit-tap-highlight-color: transparent;
    outline: none;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box input[type="checkbox"]:focus,
.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box input[type="checkbox"]:active {
    outline: none;
    box-shadow: none;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_icon {
    position: relative;
    width: 16px;
    height: 16px;
    border: 1.4px solid #071E58;
    box-sizing: border-box;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_icon::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 0px;
    width: 4px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    opacity: 0;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box input:checked + .check_icon {
    background: #071E58;
    border-color: #071E58;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box input:checked + .check_icon::after {
    opacity: 1;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_text {
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #071E58;
    user-select: none;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_text span {
    font-weight: 500;
}

.content._03 .tag_news_wrap .news_wrap .news_entry_modal button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 180px;
    height: 48px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #ffffff;
    background-color: #071E58;
}

body.news_entry_lock {
    position: fixed;
    width: 100%;
}

.news_entry_dim {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    z-index: 10000;
}

.news_entry_dim.is-open {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 1299px) {
    .content._03 .journal_list_wrap .journal_list_box::before {
        content: '';
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 20px;
        height: 100%;
        z-index: 3;
        pointer-events: none;
        background:
                linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%),
                linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%),
                linear-gradient(to top, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 20%);
    }

    .content._03 .journal_list_wrap .journal_list_box::after {
        content: '';
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        width: 20px;
        height: 100%;
        z-index: 3;
        pointer-events: none;
        background:
                linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%),
                linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 20%),
                linear-gradient(to top, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 20%);
    }
}

/* @media (max-width: 1279px) {
    .content._03 .journal_list_wrap .journal_list_box::after {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 220px;
        height: 64px;
        border-radius: 999px;
        background: rgba(255, 255, 255, 0.5);
        pointer-events: none;
        z-index: 2;
        opacity: 0;
    }

    .content._03 .journal_list_wrap .journal_list_box::before {
        content: '👆';
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 28px;
        line-height: 1;
        pointer-events: none;
        z-index: 3;
        opacity: 0;
    }

    .content._03 .journal_list_wrap .journal_list_box.is-animate::after {
        animation: swipeFade 1.6s ease forwards;
    }

    .content._03 .journal_list_wrap .journal_list_box.is-animate::before {
        animation: swipeMove 1.6s ease forwards;
    }

    @keyframes swipeFade {
        0% {
            opacity: 0;
        }

        15% {
            opacity: 1;
        }

        70% {
            opacity: 1;
        }

        100% {
            opacity: 0;
        }
    }

    @keyframes swipeMove {
        0% {
            opacity: 0;
            transform: translate(calc(110px - 10px - 38px), -50%);
        }

        15% {
            opacity: 1;
        }

        70% {
            transform: translate(calc(-110px + 10px), -50%);
            opacity: 1;
        }

        100% {
            transform: translate(calc(-110px + 10px), -50%);
            opacity: 0;
        }
    }
} */

@media (max-width:799px) {
    .content._03 {
        margin-top: 56px;
        padding-right: 0 !important;
    }

    .content._03 .flex_col_sp {
        gap: 44px;
    }

    .content._03 .journal_list_wrap .journal_list_ttl_box {
        padding-right: 20px !important;
    }

    .content._03 .journal_list_wrap .journal_list_ttl_box .journal_list_ttl {
        letter-spacing: -0.8px;
    }

    .content._03 .journal_list_wrap .journal_list_box ul {
        justify-content: space-between;
    }

    .content._03 .journal_list_wrap .journal_list_box ul li {
        margin-right: 12px;
    }

    .content._03 .journal_list_wrap .journal_list_box ul li:last-of-type {
        margin-right: 20px;
    }

    .content._03 .tag_news_wrap {
        gap: 16px;
        max-width: unset;
        padding-right: 20px;
    }

    .content._03 .tag_news_wrap .tag_wrap {
        padding: 26px 10px;
    }

    .content._03 .tag_news_wrap .tag_wrap .tag_box {
        gap: 12px 4px;
        max-width: unset;
    }

    .content._03 .tag_news_wrap .tag_wrap .tag_box li a {
        font-size: 14px;
    }

    .content._03 .tag_news_wrap .news_wrap {
        gap: 17px;
        padding: 26px 27px 20px;
    }

    .content._03 .tag_news_wrap .news_wrap .news_ttl_wrap {
        gap: 12px;
        max-width: unset;
    }

    .content._03 .tag_news_wrap .news_wrap .news_ttl_wrap img {
        max-width: 39px;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_wrap {
        max-width: unset;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form input {
        width: 100%;
        padding: 0 0 0 17px;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form button {
        width: 100%;
        max-width: 108px;
        padding: 0 10px;
        word-break: keep-all;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal {
        justify-content: space-between;
        max-width: unset;
        height: 100dvh;
        padding: 10dvh 20px 5dvh;
        overflow-y: scroll;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .close_btn {
        width: 24px;
        height: 24px;
        top: 16px;
        right: 20px;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_ttl {
        line-height: 128%;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap {
        max-width: unset;
        margin: 32px auto 0;
        padding: 24px 10px 24px 24px;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_list li p:nth-of-type(1) {
        flex-shrink: 0;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_list li p:nth-of-type(2) {
        line-height: 136%;
        word-break: keep-all;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .news_entry_modal_info_wrap .news_entry_modal_info_comment {
        line-height: 136%;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal .check_box {
        gap: 6px;
        margin-top: 32px;
    }

    .content._03 .tag_news_wrap .news_wrap .news_entry_modal button {
        flex-shrink: 0;
        width: 100%;
        max-width: 416px;
        height: 56px;
    }
}

@media (max-width:399px) {
    .content._03 .tag_news_wrap .news_wrap .news_entry_wrap .news_entry_form button {
        width: unset;
    }
}

/* journal_info */
.journal_info {
    min-width: 1000px;
    padding: 28px 20px 46px;
    background-color: #F2F4F8;
}

.journal_info .inner {
    display: flex;
    flex-direction: column;
    gap: 21px;
    margin-bottom: -21px;
}

.journal_info .inner.active {
    margin-bottom: 0;
}

.journal_info .inner .journal_info_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 48px;
    border-bottom: 1px solid #888888;
}

.journal_info .inner .journal_info_header .journal_info_btn {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/content/journal_info_btn_open.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.journal_info .inner.active .journal_info_header .journal_info_btn {
    background-image: url(/images/content/journal_info_btn_close.png);
}

.journal_info .inner .journal_info_content {
    display: flex;
    max-height: 0;
    opacity: 0;
    transform: translateY(-10px);
    overflow: hidden;
    transition: max-height 0.3s ease, opacity 0.3s ease, transform 0.3s ease;
}

.journal_info .inner.active .journal_info_content {
    opacity: 1;
    transform: translateY(0);
}

.journal_info .inner .journal_info_content .journal_info_summary {
    display: flex;
    flex-direction: column;
    gap: 12px;
    width: 40%;
    margin-right: 24px;
    padding-right: 24px;
    border-right: 1px solid #cccccc;
    box-sizing: content-box;
}

.journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta {
    display: flex;
    flex-wrap: wrap;
    gap: 1px;
}

.journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta li {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    width: calc(50% - 1px);
    min-width: 165px;
    padding: 8px 10px;
    background-color: #E6E9EE;
}

.journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta li span {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
}

.journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta li span:nth-of-type(1) {
    color: #888888;
}

.journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta li span:nth-of-type(2) {
    color: #555555;
}

.journal_info .inner .journal_info_content .journal_info_summary .journal_info_desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 132%;
    letter-spacing: -0.56px;
    color: #555555;
}

.journal_info .inner .journal_info_content .journal_info_committee {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_title {
    font-size: 14px;
    font-weight: 600;
    line-height: 132%;
    letter-spacing: -0.8px;
    color: #555555;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list {
    display: flex;
    gap: 60px;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box {
    display: flex;
    gap: 20px;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box * {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.56px;
    color: #888888;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box > p {
    flex-shrink: 0;
    width: 41px;
    font-weight: 600;
    color: #555555;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box .comittee_info {
    display: flex;
    flex-direction: column;
    gap: 8px;
    word-break: keep-all;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box .comittee_info > li {
    display: flex;
    gap: 16px;
    margin-top: 5.6px;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box .comittee_info > li:first-child {
    margin-top: 0;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box .comittee_info > li ul {
    display: flex;
    flex-direction: column;
    gap: 5.6px;
}

.journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box .comittee_info > li p {
    flex-shrink: 0;
    color: #555555;
}

@media (max-width:799px) {
    .journal_info {
        min-width: unset;
        padding: 24px 0 32px;
    }

    .journal_info .inner {
        gap: 16px;
        margin-bottom: -16px;
    }

    .journal_info .inner.active {
        margin-bottom: 0;
    }

    .journal_info .inner .journal_info_header .journal_info_title {
        font-weight: 700;
    }

    .journal_info .inner .journal_info_content {
        flex-direction: column;
        gap: 24px;
    }

    .journal_info .inner .journal_info_content .journal_info_summary {
        width: unset;
        margin-right: unset;
        padding-right: unset;
        border-right: unset;
        box-sizing: border-box;
    }

    .journal_info .inner .journal_info_content .journal_info_committee {
        gap: 12px;
    }

    .journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list {
        flex-direction: column;
        gap: 12px;
    }

    .journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box {
        gap: 12px;
    }

    .journal_info .inner .journal_info_content .journal_info_committee .journal_info_committee_list .journal_info_committee_list_box p {
        font-size: 16px;
    }
}

@media (max-width:1024px) and (min-width:800px) {
    .journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta li {
        width: 100%;
    }
}

@media (max-width:374px) {
    .journal_info .inner .journal_info_content .journal_info_summary .journal_info_meta li {
        width: 100%;
        min-width: unset;
    }
}